CVE-2005-4008

2005-12-05T11:03:00
ID CVE-2005-4008
Type cve
Reporter cve@mitre.org
Modified 2008-09-20T04:41:00

Description

SQL injection vulnerability in jax_calendar.php in Jax Calendar 1.34 allows remote attackers to execute arbitrary SQL commands via the (1) cal_id parameter, and possibly the (2) Y and (3) m parameters.